body {
	min-height: 0px;
	padding-top: 50px;
	background-color: #F5F5F5;
}

.container {
	padding-top: 10px;
	padding-bottom: 10px;
	
	
	}
	
.inner {
	background-color: white;
	padding: 30px;
	border: 1px solid;
	border-radius: 10px;
	border-color: Silver;
}

h1{
	color: #9BBB56; 
}
	
}

header {
	padding-top: 220px;
	padding-left: 20px;
	padding-right: 20px;
	color: #FFF;
	background-color: #9BBB56;
	
	
	
	
	
	
	
}

.other-color{
	background: green;
	background-color: #3c9fe7;
}

img {
	max-width: 100%;
	height: auto;
	
}



@media screen and (max-width: 480px) {
	
	.hide-small {
		display: none;
	}
	
}



  
  .carousel-inner > .item > img,
  .carousel-inner > .item > a > img {
      width: 100%;
      margin: auto;
		-webkit-transition: 10s ease-in-out left;
    -moz-transition: 10s ease-in-out left;
    -o-transition: 10s ease-in-out left;
    transition: 10s ease-in-out left;
  }
  
  footer {
	text-align: center;
	font-size: 85%;
	color: #FFF;
	background-color: Gray;
	padding-bottom: 20px;
	padding-top: 20px;
	height: auto;
	
	
	
	
}

footer a {
color: White;
font-weight: bold;
}

footer a:hover {
	color: #FF8C00;
}




/* Thumbnail Styles */
.thumbnails {
	margin-right: -15px;
}

.thumbnails a {
	float: left;
	width: 25%;
	box-sizing: border-box;
	padding-right: 15px;
	margin-bottom: 15px;
}

.thumbnails img {
	width: 100%;
	height: auto;
	display: block;
	transition: all .2s ease-in-out;
}

.thumbnails:hover img {
	opacity: .6;
	transform: scale(.92);
}

.thumbnails:hover img:hover {
	opacity: 1;
	transform: scale(1) rotate(2deg);
	box-shadow: 0 0 7px rgba(0, 0, 0, .5);
}

@media screen and (max-width: 480px) {
	
	.thumbnails a {
		width: 50%;
	}
	
}



.navbar-default {
  background-color: #9BBB56;
  border-color: #d0dce4;
}
.navbar-default .navbar-brand {
  color: #ecf0f1;
}
.navbar-default .navbar-brand:hover,
.navbar-default .navbar-brand:focus {
  color: #752b0e;
}
.navbar-default .navbar-text {
  color: #ecf0f1;
}
.navbar-default .navbar-nav > li > a {
  color: #ecf0f1;
}
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
  color: #752b0e;
}
.navbar-default .navbar-nav > li > .dropdown-menu {
  background-color: #9BBB56;
}
.navbar-default .navbar-nav > li > .dropdown-menu > li > a {
  color: #ecf0f1;
}
.navbar-default .navbar-nav > li > .dropdown-menu > li > a:hover,
.navbar-default .navbar-nav > li > .dropdown-menu > li > a:focus {
  color: #752b0e;
  background-color: #d0dce4;
}
.navbar-default .navbar-nav > li > .dropdown-menu > li > .divider {
  background-color: #d0dce4;
}
.navbar-default .navbar-nav .open .dropdown-menu > .active > a,
.navbar-default .navbar-nav .open .dropdown-menu > .active > a:hover,
.navbar-default .navbar-nav .open .dropdown-menu > .active > a:focus {
  color: #752b0e;
  background-color: #d0dce4;
}
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
  color: #752b0e;
  background-color: #d0dce4;
}
.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:hover,
.navbar-default .navbar-nav > .open > a:focus {
  color: #752b0e;
  background-color: #d0dce4;
}
.navbar-default .navbar-toggle {
  border-color: #d0dce4;
}
.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
  background-color: #d0dce4;
}
.navbar-default .navbar-toggle .icon-bar {
	background-color: Silver;
}
.navbar-default .navbar-collapse,
.navbar-default .navbar-form {
  border-color: #ecf0f1;
}
.navbar-default .navbar-link {
  color: #ecf0f1;
}
.navbar-default .navbar-link:hover {
  color: #752b0e;
}

@media (max-width: 767px) {
  .navbar-default .navbar-nav .open .dropdown-menu > li > a {
    color: #ecf0f1;
  }
  .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover,
  .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {
    color: #752b0e;
  }
  .navbar-default .navbar-nav .open .dropdown-menu > .active > a,
  .navbar-default .navbar-nav .open .dropdown-menu > .active > a:hover,
  .navbar-default .navbar-nav .open .dropdown-menu > .active > a:focus {
    color: #752b0e;
    background-color: #d0dce4;
  }
}



.section {
  position: relative;
  width: 90%;
}

.image {
  display: block;
  width: 100%;
  height: auto;
  border: 1px solid black;
  outline: 1px solid silver;
  outline-offset: -30px;
}

.overlay {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  height: 100%;
  width: 100%;
  opacity: 0;
  transition: .5s ease;
  background-color: #9BBB56;
}

.section:hover .overlay {
  opacity: 0.7;
}

.text {
  color: white;
  font-size:25px;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
}

.btn {
	background-color: #278A27;
}

.btn-info {
	background-color: #9BBB56;
	
}

.btn-info:hover {
	color: #752b0e;
	
}

.btn:hover {
	background-color: transparent;
}
 
.navbar-brand {
padding-right: 15px; padding-right: 15px;
padding-bottom: 0px; padding-top: 0px;
height: 50px;
	
	
}

footer .btn {

margin: 5px;

}